/* */

body {
	background-color:#DADADA;
	font-size: 87.5%; /* base font size is 14px*/
	font-family: Arial, 'lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;
	height:100%;
}

.body {
	margin: 0 auto;
	width: 70%;
	clear: both;
}

.mainheader img{
	margin:2%;
	width:30%;
	height:auto;
}

.content {
	width: 70%;
	float:left;
   }
   

a, a img {
	text-decoration:none;
	border:none;
	color:#00a2e3;
}

a:link .topcontent, 
a:link .top-sidebar,
a:link .middle-sidebar,
a:link .bottom-sidebar {
	color: #00a2e3;
	}

a:hover .topcontent, a:active .topcontent,
a:hover .top-sidebar, a:active .top-sidebar,
a:hover .middle-sidebar, a:active .middle-sidebar,
a:hover .bottom-sidebar, a:active .bottom-sidebar{
	background-color: #00a2e3;
	color:#FFF;
}

a:hover .topcontent p, a:active .topcontent p,
a:hover .top-sidebar p, a:active .top-sidebar p,
a:hover .middle-sidebar p, a:active .middle-sidebar p,
a:hover .bottom-sidebar p, a:active .bottom-sidebar p{
	color:#FFF;
	}

a:hover .topcontent, a:hover .top-sidebar,a:hover .middle-sidebar, a:hover .bottom-sidebar {
	-moz-box-shadow: 2px 5px 5px 0px #666;
	-webkit-box-shadow: 2px 5px 5px 0px #666;
	box-shadow: 2px 5px 5px 0px #666;
    position:relative;
    top:3px;
	left:3px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.topcontent {
	width:29.333%;
	background-color:#F0F0F0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	float:left;
	text-align:center;
	margin:2%;
	text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
	-moz-box-shadow: 2px 5px 5px 0px #666;
	-webkit-box-shadow: 2px 5px 5px 0px #666;
	box-shadow: 2px 5px 5px 0px #666;
}	

.topcontent img {
	margin: 5% auto 0 auto;
	max-width:90%;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}


.top-sidebar img, .middle-sidebar img, .bottom-sidebar img {
	margin: 5% auto 0 auto;
	max-width:90%;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.top-sidebar {
	width:26%;
	float:left;
	background-color:#F0F0F0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin: 1.6% 2% 0% 2% ;
	text-align:center;
	-moz-box-shadow: 2px 5px 5px 0px #666;
	-webkit-box-shadow: 2px 5px 5px 0px #666;
	box-shadow: 2px 5px 5px 0px #666;
}

.middle-sidebar {
	width:26%;
	float:left;
	background-color:#F0F0F0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin: 2% 2% 0% 2% ;
	text-align:center;
	-moz-box-shadow: 2px 5px 5px 0px #666;
	-webkit-box-shadow: 2px 5px 5px 0px #666;
	box-shadow: 2px 5px 5px 0px #666;
}

.bottom-sidebar {
	width:26%;
	float:left;
	background-color:#F0F0F0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin: 2% 2% 0% 2% ;
	text-align:center;
	-moz-box-shadow: 2px 5px 5px 0px #666;
	-webkit-box-shadow: 2px 5px 5px 0px #666;
	box-shadow: 2px 5px 5px 0px #666;
	}

.mainfooter {
	width:100%;
	height: 40px;
	float:left;
	background-color: #666;
	margin: 2% 0 0 0;
	border-radius:5px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.mainfooter p {
	width: 92%;
	margin: 10px auto;
	color:#F0F0F0;
}

@media only screen and (min-width: 150px) and (max-width: 600px) {
	
body{
	font-size:18px;
}
.body {
	width: 100%;
}
	
.mainheader img{
	margin:2%;
	width:96%;
}
	
.content {
	width: 100%;
   }
	
.topcontent {
	width:96%;
}	

.topcontent img, 
.top-sidebar img, .middle-sidebar img, .bottom-sidebar img  {
    display: block;
	margin: 5% auto;
	max-height:20%;
	max-width:20%;
}

.top-sidebar {
	width:96%;
	float:left;
	background-color:#F0F0F0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 2% ;
	text-align:center;
}

.middle-sidebar {
	width:96%;
	float:left;
	background-color:#F0F0F0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 2% ;
	text-align:center;
}

.bottom-sidebar {
	width:96%;
	float:left;
	background-color:#F0F0F0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 2% ;
	text-align:center;
}
.mainfooter {
	width:96%;
	margin:0 2%;
}

}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait), 
only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){

.body {
	width: 99%;
}

}
